<?php session_start();?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<link  href="css/iframe_inicio.css"  rel="stylesheet" type="text/css" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sin título</title>
</head>

<body>
<div><p>

<?php 



if(isset($_SESSION["sesion_administrador"]))//ya hay sesion abierta
{
	echo "Panel de Administrador";
}
else
{
	echo "Usted no tiene permiso para ver este contenido...";
}
?>
</p></div>
</body>
</html>
